Subject: Re: TSV AD office hours for IETF-105

From: Mirja Kuehlewind <[email-masked]>
Date: Tue, 2 Jul 2019 17:54:34 +0200

Ups, yes, 15:50-16:50 is correct as indicated in the agenda. I guess that was a copy and paste error on my side.

> On 2. Jul 2019, at 17:24, Black, David <[email-masked]> wrote:
> 
> Hi Mirja,
> 
> Well, the agenda actually indicates 15:50-16:50 ... which I would prefer, as I'll be in detnet 13:30-15:30 ...
> 
> Thanks, --David
> 
>> -----Original Message-----
>> From: tsv-area <[email-masked]> On Behalf Of Mirja Kuehlewind
>> Sent: Wednesday, June 26, 2019 12:33 PM
>> To: [email-masked]
>> Subject: TSV AD office hours for IETF-105
>> 
>> 
>> [EXTERNAL EMAIL]
>> 
>> Hi everybody,
>> 
>> IETF-105 is coming closer and as the primary agenda is already published, you
>> can see that our office hours will be on
>> 
>> 	Wednesday, July 24, 13:30-15:30	(Afternoon session I)
>> 	in room McGill.
>> 
>> As usually, if you have a topic you would like to discuss with us, feel free to
>> come by! However, if you already know by now that you want to discuss
>> something with us, it could also make sense to send us a heads-up by email,
>> so we might actually be able to provide you some useful feedback on your
>> matter :-)
>> 
>> In any case, hopefully see you soon in Montreal!
>> 
>> Magnus and Mirja
>> 
> 
>